## libjs-milligram 1.4.1

=== debian/changelog ===
libjs-milligram (1.4.1-2) unstable; urgency=medium

  * Update maintainer (Closes: #977710)

 -- Federico Ceratto <federico@debian.org>  Fri, 25 Dec 2020 14:42:13 +0000

libjs-milligram (1.4.1-1) unstable; urgency=medium

  * New upstream release (Closes: #950325)
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Federico Ceratto <federico@debian.org>  Fri, 27 Nov 2020 15:36:05 +0000

libjs-milligram (1.3.0-1) unstable; urgency=medium

  * Initial packaging (Closes: #950325)

 -- Federico Ceratto <federico@debian.org>  Fri, 31 Jan 2020 11:47:57 +0000
