=== debian/watch ===
version=4

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/libjs-milligram-$1\.tar\.gz/ \
  https://github.com/milligram/milligram/tags .*/v?(\d\S*)\.tar\.gz
